Dist-Zilla-Plugin-SpellingCommonMistakesTests

Prerequisites

Dist-Zilla-Plugin-SpellingCommonMistakesTests declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::InlineFiles0Dist-Zilla-5.020131.43
Moose0Moose-2.1212134.29
Pod::Spell::CommonMistakes0Pod-Spell-CommonMistakes-1.000134.29
Test::Pod::Spelling::CommonMistakes0Test-Pod-Spelling-CommonMistakes-1.000134.29
perl5.008perl0.00
utf80perl0.00

Dist-Zilla-Plugin-SpellingCommonMistakesTests declares the following 6 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla::Plugin::Bootstrap::lib0Dist-Zilla-Plugin-Bootstrap-lib-1.001000134.29
English0perl0.00
File::Find0perl0.00
File::Temp0File-Temp-0.2304131.43
Module::Build0.3601Module-Build-0.4210134.29
Test::More0.88Test-Simple-1.001006128.57

Dist-Zilla-Plugin-SpellingCommonMistakesTests declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4210134.285714285714